<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.younike.system.mapper.OrderModifyMapper">

    <select id="getLatestRecord" resultMap="OrderModifyResult">
        <include refid="selectOrderModifyVo"/>
        <where>
            <if test="orderId != null "> and order_id = #{orderId}</if>
        </where>
        order by modify_index desc limit 1
    </select>

</mapper>